.background.tv{
    background-color:#eee;
    background: repeating-linear-gradient(0deg, #fff, #ccc 2px, #fff 4px);

    animation-name: tv;
    animation-duration: 0.15s;
    animation-iteration-count: infinite;
}

@keyframes tv {
    from {background-position-y:0px;}
    to {background-position-y:3px;}
  }